se t_Co                =256         " Цвета
sy on                               " Подсветка синтаксиса

function! has#colorscheme(name) abort
    let pat = 'colors/'.a:name.'.vim'
    return !empty(globpath(&rtp, pat))
endfunction

if has#colorscheme('PaperColor')
                                    " Цветовая схема
    colorscheme PaperColor
    se background=light

    se cul                          " Подсветка строки курсора
    se cuc                          " Подсветка столбца курсора

    if exists('+colorcolumn')
        se cc                  =81  " Подстветка 81-ого столбца
        hi ColorColumn ctermbg =7   " цвет этого столбца
    endif

endif

